# Generated by Django 4.0.5 on 2023-01-19 21:48

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0017_alter_films_category_alter_persons_group'),
    ]

    operations = [
        migrations.AddField(
            model_name='grades',
            name='film_name',
            field=models.CharField(default='', max_length=100, verbose_name='user_name'),
        ),
    ]
